H1, H2, H3, em, P, span { margin-top: 0; margin-bottom: 0; font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; }
EM { font-style: normal; }
#categoryBubble { color: #222222; width: 775px; position: relative; font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; }
#categoryBubble h1 { letter-spacing: -1px; left: 25px; top: 0px; position: absolute; font-weight: bold; font-size: 28px; color: #0065ab; font-family: Arial, "Lucida Grande", Verdana, sans-serif; }
#categoryBubble h1 small { font-weight:normal; font-size:28px; }
#categoryBubble div { position: absolute; }
#categoryBubble .blurb h2 { font-size: 22px; font-weight: bold; }
#categoryBubble .blurb p { text-align: left; font-size: 12px; line-height: 130%; padding-bottom:10px; margin:0px; }
#categoryBubble .blurb ul li { text-align: left; font-size: 12px; line-height: 130%; padding:0px; margin:0px; }
#categoryBubble .blurb ul { padding-bottom:10px; }
#categoryBubble .button { margin-left: 0px; }
#categoryBubble .blurb h2 small { font-size:14px; }
#categoryBubble .header { top: 0px; height: 124px; background-repeat: no-repeat; width: 775px; }
#categoryBubble .footer { bottom: 0px; height: 38px; width: 775px; }
#categoryProducts .footer { width:775px; height:38px; clear:both; }
#categoryProducts .columns { padding-left: 5px; padding-top:20px; padding-bottom:20px; padding-right:0px; width:760px; text-size:0px; }
#categoryProducts .columns div { width: 360px; height: 135px; float:left; margin-left:10px; margin-bottom:8px; position:relative; }
#categoryProducts .columns h3 { display:block; font-size: 20px; font-weight: bold; text-align: left; padding-top:15px; margin-bottom:10px; margin-left:15px;  float:left; width:759px; }
#categoryProducts .columns div em { display:block; font-size: 16px; font-weight: bold; text-align: left; padding-top:5px; }
#categoryProducts .columns div a img { margin-right:15px; float:left; }
#categoryProducts .columns div span { display:block; margin:0px; padding:0px; font-size: 12px; padding-bottom:5px; }
#categoryProducts .columns div a { text-decoration:none; display:block; width:320px; height:135px;  }
#categoryProducts .columns div a.AddToCart { background-image:url('/Images/Interface/Global/btnAddToCart-v2-Light.png') !important; position:absolute !important; left:196px !important; top:72px !important; }
#categoryProducts .columns div small { display:block; font-size:11px; line-height:14px; color:#888; }
#categoryProducts .columns div b { color: #007bc7; }
#columns i {
	display: none;
}
#columns img {
	float:left;
}
#narrowSelection {
	display:none;
	background-repeat: repeat-x;
	width: 760px;
	background-image: url(/Images/Interface/BrowseProducts/General/narrowSelection/background.png);
	height: 50px;
}
#narrowSelection a {
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	height: 50px;
	width:125px;
	color: #666666;
	float: left;
	display: block;
}


.bubbleGeneral .blurb em { font-weight: bold; font-style: italic; color: #0065ab; font-size: 10px; }
.bubbleGeneral .blurb p, .productsNotebook .columns div p, .productsNotebook .columns div a { color: #666666; }
.bubbleGeneral .button a { display:block; width:77px; height:22px; background-image: url(/Images/Interface/BrowseProducts/catGeneralDetails.png); background-repeat: no-repeat; background-position: top left; }
.bubbleGeneral .button a:hover { background-position: center left; }
.bubbleGeneral .button a:active { background-position: bottom left; }
.productsGeneral { color: #666666; }
.productsGeneral .columns div b { color: #0065ab; }
.productsGeneral .columns div em { color: #333333; }
.productsGeneral .columns h3 { color:#0065ab; }
.productsGeneral .columns div a { color: #666666; background-image: url(/Images/Interface/BrowseProducts/catGeneralSelectorBackground.png); background-repeat: no-repeat; background-position: top left; }
.productsGeneral .columns div a:hover { color: #0065ab;  background-position: center left;  }
.productsGeneral .columns div a:active { background-position: bottom left;  }
.productsGeneral .columns div a:hover em { color: #0065ab; }
.productsGeneral .columns div a:hover span { color: #0065ab; }
.productsGeneral .columns h3 { border-bottom: 1px dotted #0065ab; }
.productsGeneral .columns div a img { float:left; }

.productsGeneral .columns div .colors { position:absolute; left:115px; top:100px; width:160px; height:20px; z-index: 50; }
.productsGeneral .columns div .colors span { float:left; width:10px; height:10px; padding-bottom:0px !important; margin:2px !important; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size:0px; display:block; overflow:hidden; }
.productsGeneral .columns div .colors span.optexgray { background-color:#9f9f9f; }
.productsGeneral .columns div .colors span.optexfuchsia { background-color:#ac3653; }
.productsGeneral .columns div .colors span.optexindigo { background-color:#425789; }
.productsGeneral .columns div .colors span.optexgreen { background-color:#63795a; }
.productsGeneral .columns div .colors span.optexgrape { background-color:#5c3e60; }
.productsGeneral .columns div .colors span.optexblack { background-color:#303030; }
.productsGeneral .columns div .colors span.optexshagwire { background-color:#b6986b; }
.productsGeneral .columns div .colors span.optexuv { background-color:#6d4a9a; }
.productsGeneral .columns div .colors span.optexred { background-color:#a92b2c; }
.productsGeneral .columns div .colors span span { margin:0px !important; width:5px; height:10px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; -moz-border-radius-topleft:2px; -moz-border-radius-bottomleft:2px; }


div.warranty {
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color:#333333;
	padding:10px;
}
div.warranty b {
	display:block;
	margin-top:40px;
	font-size:16px;
}
.productsOLD .columns div a:hover em { color: #FFFFFF; background-color: #939393; background-image: url(/Images/Interface/BrowseProducts/catGenericSelectorBackground.png); background-repeat: no-repeat; background-position: top right;  }
.productsOLD .columns div a:hover span { color: #FFFFFF; background-color: #939393; background-image: url(/Images/Interface/BrowseProducts/catGenericSelectorBackground.png); background-repeat: no-repeat; background-position: bottom right;  }

.modelSelector { clear:both; height:150px; margin-top:20px; font-family: Helvetica, Arial, Verdana, sans-serif; font-size:12px; background-color:#007ad0; padding:0px; background-image:url(/Images/Interface/ModelSelector/LandingPages/backgroundLeft.gif); background-repeat:no-repeat; background-position:left top; padding-left:10px; }
.modelSelector a { display:block; width:105px; height:140px; padding:5px; float:left; text-align:center; color:#94afdb; text-decoration:none; }
.modelSelector a.model-current { font-weight:bold; text-decoration:none; color:#FFF; background-color:#004d7f;  background-image:url(/Images/Interface/ModelSelector/LandingPages/backgroundSelected.gif); }
.modelSelector a:hover { text-decoration:none; color:#FFF; }
.modelSelector a img { margin-bottom:6px; } 
.modelSelector a small{ font-size:11px; display:block; }
